header {
  color: #fff;
  background-color: #0e1f38; }
  header table {
    width: 100%; }
    header table table {
      background-color: inherit !important; }
    header table tr, header table td {
      vertical-align: middle !important; }
    header table tr {
      display: table-row; }
    header table td {
      display: table-cell; }
  header tr {
    margin-bottom: 0 !important; }
  header .logotype {
    padding: 0;
    vertical-align: top !important; }
  header .logo {
    width: 100%;
    max-width: 768px; }
  @media (min-width: 1200px) {
    header .logotype {
      width: 50%; } }
  @media (min-width: 1600px) {
    header .logotype {
      width: 40%; } }
  header .righthandside {
    text-align: right;
    margin: 0 0 0 auto; }
    header .righthandside img {
      width: 100%;
      max-width: 768px;
      margin: 0 auto 0 auto;
      text-align: center; }
    @media (min-width: 769px) {
      header .righthandside img {
        width: 100%;
        max-width: 495px; } }

/*
	
	
	
	
	

	
	
	@media (min-width: 768px) {
		.container-fluid{
			padding: 0;
			margin: 0;
		}
	
		.row {
	    	display: table;
	    	width: 100%;
		}
		.row > div {
// 		    float: none;
// 		    display: table-cell;
// 			vertical-align: bottom;
		}	
	}	
	
	@media (min-width: 992px) {
		
// 		position: relative;
		
		.row {
	    	display: table;
		}
	
		.row > div {
// 		    float: none;
// 		    display: table-cell;
// 			vertical-align: bottom;
		}
	}	
}

.home{
	header{
		.logo{
			max-width: 750px;
		}
	}
}
*/
@media (max-width: 414px) {
  img {
    width: 100%; } }

.container-fluid {
  padding: 1rem; }

.nomargin p {
  margin: 0;
  padding: 0; }

.highlighter {
  padding: 3rem 2rem 2rem;
  background-color: #f1f1f1; }

.mainCont {
  margin-top: 4rem; }
  .mainCont .cont-footer {
    margin-top: 4rem; }

@media (max-width: 768px) {
  .mainCont .container {
    padding: 2rem; } }

.socialicons {
  margin-top: 2rem; }
  .socialicons a {
    width: 48px;
    height: 48px;
    overflow: hidden;
    margin: 0 .5rem 0 0;
    background-image: url(../../files/images/graphics/gp17-social-icons.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -3000px; }
  .socialicons a.facebook {
    background-position-x: 0;
    background-position-y: 0; }
  .socialicons a.twitter {
    background-position-x: -132px;
    background-position-y: 0; }

.news table td {
  width: 50%;
  padding: 2rem; }

.news, .sponsors {
  margin-top: 6rem; }

.sponsors img {
  margin: 2rem;
  max-width: 300px;
  width: 100%; }

.twitterFeed {
  margin-top: 4rem; }
  .twitterFeed .timeline-Header {
    display: none; }

.table.sponsorslist td {
  padding-top: 3rem;
  padding-bottom: 3rem; }

.counter {
  display: block;
  margin: 2rem auto 0;
  text-align: center;
  color: #000; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 1.6rem;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: .875rem;
  font-weight: 400;
  padding: inherit; }

@media (max-width: 767px) {
  .counter {
    display: none; } }

.inner .highlighter {
  margin-top: .5rem; }

.table.borderless td, .table.borderless th {
  border-top: 0; }

.table.borderless td.half, .photogrid .table.borderless td {
  width: 100%;
  display: block;
  padding: 1rem 4rem 1rem 1rem; }
  .table.borderless td.half img, .photogrid .table.borderless td img {
    width: 100%; }

@media (min-width: 1024px) {
  .table.borderless td.half, .photogrid .table.borderless td {
    width: 50%;
    padding: 1rem 6rem 1rem 0;
    display: table-cell; } }

.photogrid .table.borderless td {
  padding-bottom: 2rem; }

.photogrid .table.borderless h3 {
  margin-bottom: 1rem; }

.photogrid .table.borderless td img {
  max-width: 500px; }

.responsive {
  width: 100%; }

img.pull-right {
  margin-bottom: 2rem; }

@media (min-width: 992px) {
  img.pull-right {
    float: right;
    margin-left: 4rem;
    margin-bottom: 1rem; } }

.table td {
  display: block; }

@media (min-width: 769px) {
  .table td {
    display: table-cell; } }

@media (max-width: 767px) {
  .table tr {
    display: block;
    margin-bottom: 4rem; } }

@media (max-width: 767px) {
  .programme tr {
    margin-bottom: 0rem; } }

@media (min-width: 768px) {
  .table.thumbnail td:first-child {
    width: 250px; } }

.table-responsive .table td {
  display: table-cell;
  width: inherit !important; }

@media (max-width: 767px) {
  .table-responsive .table tr {
    display: inherit;
    margin-bottom: inherit; } }

.table.five tr:first-child td {
  width: 100% !important; }

@media (min-width: 768px) {
  .table.five tr:first-child td {
    width: 10% !important; }
  .table.five tr:first-child td:first-child {
    width: 45% !important; }
  .table.five tr:first-child td:last-child {
    width: 15% !important; } }

@media (min-width: 768px) {
  table.six td {
    width: 16%; } }

.card {
  border: none !important;
  margin-bottom: 2rem; }
  .card img {
    margin-bottom: 1rem; }

.modal {
  margin-top: 2rem; }
  .modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    box-shadow: none; }
    .modal .modal-dialog .modal-content {
      border: none;
      border-radius: 0;
      box-shadow: none;
      box-shadow: none;
      width: 100%; }
      .modal .modal-dialog .modal-content .btn {
        background-color: #fff;
        color: #000;
        text-align: right; }

body {
  font-family: 'Open Sans', sans-serif;
  color: #242021; }

h1, h2, h3 {
  margin-bottom: 1rem; }

h2, h3 {
  font-weight: 700; }

a {
  color: #c1273b; }

a:hover {
  color: #c1273b; }

.btn {
  color: white;
  background-color: #242021;
  border-radius: 0; }

.btn:hover {
  color: white; }

.btn.red:hover {
  background-color: #0e1f38; }

.btn-large {
  font-size: 1.2rem;
  padding: 1rem; }

.highlighter h2 {
  font-size: 42px;
  font-weight: 700; }

.highlighter h3 {
  font-size: 32px;
  font-weight: 100; }

.red {
  background-color: #c1273b; }

.red-text {
  color: #c1273b; }

.carousel {
  position: relative;
  background-color: #0e1f38; }
  .carousel .dimmer {
    position: absolute;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25); }
  .carousel .carousel-item img {
    width: 100%; }
  .carousel .carousel-caption .buttons {
    display: none;
    margin-top: 2rem;
    margin-bottom: 2rem; }
  @media (min-width: 992px) {
    .carousel .carousel-caption .buttons {
      display: inline-block; } }
  .carousel .second .carousel-caption {
    left: auto;
    right: 2%;
    top: 5%;
    text-align: right; }

@media (max-width: 767px) {
  .carousel {
    display: none; } }

@media (max-width: 768px) {
  .carousel-caption {
    top: 0; } }

@media (max-width: 991px) {
  .carousel-indicators {
    display: none; } }

.multi-carousel {
  opacity: 0;
  padding: 0 25px;
  background-color: #fff; }
  .multi-carousel .carousel-control-next, .multi-carousel .carousel-control-prev {
    width: 2rem;
    height: 2rem;
    position: absolute;
    left: -2rem;
    bottom: 35%; }

.navbar {
  border-radius: 0;
  padding: 0; }

.navbar-nav .nav-item {
  float: none; }

@media (min-width: 1200px) {
  .navbar-nav .nav-item {
    float: left; } }

.navbar-nav .nav-link {
  color: #fff !important;
  text-transform: uppercase;
  border-bottom: 2px solid white;
  font-size: .875rem;
  padding: .25rem; }

@media (min-width: 376px) {
  .navbar-nav .nav-link {
    white-space: nowrap; } }

.navbar-nav .nav-link:hover {
  color: #c1273b;
  border-bottom: 2px solid #c1273b; }

.navbar-nav .dropdown-menu {
  border-radius: 0;
  padding: .5rem;
  min-width: 12rem; }
  .navbar-nav .dropdown-menu a {
    color: #0e1f38 !important;
    display: block; }

.navbar-toggleable-lg .navbar-brand, .navbar-brand {
  display: none; }

.navbar-toggler {
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-image: url(/files/scripts/insight19-menu-hamburger.svg);
  background-color: #fff; }
  @media (min-width: 768px) {
    .navbar-toggler {
      margin-bottom: 1rem; } }

.news ul {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0; }

@media (max-width: 767px) {
  .news ul {
    float: none;
    display: block; } }

.news li {
  list-style: none;
  width: 235px;
  margin: .5rem .5rem 1.5rem; }

.news img {
  width: 235px !important;
  margin-bottom: 1rem; }

.cont-news {
  /*
	background-color: $red;
	color: $white;
*/
  padding: 1rem;
  border: 1px solid #eceeef; }
  .cont-news .btn-large {
    display: block;
    font-size: 1.5rem; }
  .cont-news strong {
    font-size: 1rem;
    font-weight: bold; }

.speakers .article ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.speakers .article li {
  display: inline-block;
  margin: 1em;
  background: #f58d3b; }
  .speakers .article li img {
    display: block;
    clear: both; }
  .speakers .article li a {
    font-size: 1.1em;
    display: inline-block;
    color: #fff;
    text-transform: uppercase; }
    .speakers .article li a strong {
      font-weight: 400;
      padding: .5rem;
      display: block; }

.speakers .article .mbottom tr {
  display: block;
  padding-bottom: 4rem; }
  .speakers .article .mbottom tr img {
    margin-bottom: 2rem; }
  .speakers .article .mbottom tr td:first-child {
    padding-right: 4rem; }

.speakers table.table tr, .speakers table.table td {
  vertical-align: top; }

.speakers table.table td {
  padding: 1rem; }
  .speakers table.table td img {
    margin-bottom: .75rem; }

table.speakers > tbody > tr > td {
  padding: 2rem;
  display: inline-block; }
  table.speakers > tbody > tr > td h3 {
    font-size: 1.4rem;
    margin-top: .5rem; }

@media (min-width: 768px) {
  table.speakers > tbody > tr > td {
    padding: 4rem;
    width: 50%; } }

@media (min-width: 992px) {
  table.speakers > tbody > tr > td {
    width: 33%; } }

@media (min-width: 1200px) {
  table.speakers > tbody > tr > td {
    width: 25%; } }

.programme .nav-tabs {
  margin-top: 2rem; }
  .programme .nav-tabs .nav-item span {
    display: block;
    font-weight: 800; }

@media (max-width: 768px) {
  .programme .nav-tabs li {
    display: block;
    float: none; } }

.programme .tab-content {
  padding: 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

.programme .mainCont h2, .programme .mainCont h3 {
  margin-bottom: 1rem; }

.programme .mainCont h3 {
  font-size: 1.2rem;
  font-weight: 400; }

.programme .mainCont .table {
  margin-top: 2rem; }
  .programme .mainCont .table .table {
    margin-top: 0rem;
    margin-bottom: 1rem; }
    .programme .mainCont .table .table td {
      border-top: 0;
      border-left: 1px solid #ddd; }
    .programme .mainCont .table .table td:first-child {
      width: inherit !important; }
  @media (min-width: 768px) {
    .programme .mainCont .table .table.equal.two td:first-child {
      width: 50% !important; }
    .programme .mainCont .table .table.equal.three td:first-child {
      width: 33% !important; } }
  .programme .mainCont .table .table.three td {
    width: 33%; }
  .programme .mainCont .table p {
    margin-bottom: .5rem; }

.programme .mainCont .table td, .programme .mainCont .table th {
  padding: 1rem; }

.programme .mainCont .table td:first-child {
  width: 8rem; }

footer {
  margin-top: 4rem;
  background-color: #242021;
  color: white;
  font-size: .875rem;
  font-weight: 400;
  padding-top: 1rem;
  padding-bottom: 1rem; }
  footer p {
    margin: 0; }
  footer a, footer a:hover {
    color: white; }

.panel-group.faq {
  margin-top: 2rem; }
  .panel-group.faq .panel {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0; }
    .panel-group.faq .panel p {
      text-align: left; }
  .panel-group.faq .panel-collapse {
    padding-bottom: 2rem; }
  .panel-group.faq h4.panel-title {
    font-size: 1.1rem;
    padding-bottom: 0rem;
    border-bottom: 0; }
    .panel-group.faq h4.panel-title a {
      display: block;
      border-bottom: 1px solid #c1273b;
      padding-bottom: .5rem; }
    .panel-group.faq h4.panel-title a:hover {
      text-decoration: none;
      border-bottom: 1px solid #0e1f38; }
    .panel-group.faq h4.panel-title a::after {
      content: " + ";
      float: right; }
    .panel-group.faq h4.panel-title a:focus {
      text-decoration: none; }
